@import url('../homepage.css');

body {
	background: url("../images/fond_aisanet.jpg") no-repeat scroll center top #FFFFFF;
    color: #535968;
    font-family: "Open Sans",sans-serif;
    font-size: 75%;
    letter-spacing: 1px;
    line-height: 17px;
    margin: 0;
    padding: 0;
}

h1.welcome {
	
}

.article {
	margin: 0 0 10px 0;
	font-size: 13px;
	/* font-weight:bold;
color:#a4a4a0;
font-size:12px; */
}

.article p {
	font-weight: normal;
/* 	margin: 0;
	color: #444; */
}

.box_right h3 {
/* 	margin: 0;
	color: #FA9270; */
}

.box_right h4 {
/* 	margin: 0;
	color: #45616F; */
}

.box_right a:link,.box_right a:visited {
	/* color: #646460; */
}

.box_right a:hover {
	/* color: #444440;
	text-decoration: underline; */
}

#struct_espace {
	clear: both;
}

textarea,select {
	background-color: #fff;
}

td {
	/* font-size:11px; */
	
}

a h1,a h2,a h3,a h4 {
	/* color: #45616F; */
}

h2 {
	/* text-transform: uppercase; */
	font-size: 18px;
}

h3 {
	/* text-transform: uppercase; */
	letter-spacing: 2px;
	font-size: 14px;
}

a:link,a:visited {
	text-decoration: none;
	color: #8299ba;
}

a:hover {
	/* color: #d9e1ee; */
	opacity: 0.4;
}

hr.clear {
	clear: both;
	visibility: hidden;
}

.title,.title a {
	color: #FA9270;
}

h1.title {
	/* color:#616a73 ; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 5px;
	/* text-transform: capitalize; */
}

h2.title {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 1.5em;
	font-weight: bold;
	/* color:#919aa3; */
	padding-left: 25px;
	background: transparent url('../images/puce5.gif') no-repeat 4px 50%;
	margin: 0;
}

h2.msgerror {
	font-family: Verdana, Arial;
	font-size: 1.3em;
	font-weight: bold;
	color: #f00;
	padding-left: 40px;
	background: transparent url('../images/puce6.gif') no-repeat 25px 50%;
}

#header {
	height: 199px;
	margin: 0px auto 0;
	/* padding: 10px 10px 5px; */
	width: 1000px;
}

#header h1 a,#header h2 a {
	text-transform: lowercase;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

#header h1 {
	padding: 20px 0 0 0px;
	font-size: 24px;
}

#header h2 {
	padding: 0px;
	font-size: 11px;
}

#header #right {
	float: right;
}

#header #left {
	float: left;
	-x-system-font: none;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

#leftcontent {
	width: 160px;
	background-color: #f7f7f2;
	border-right: #919aa3 1px solid;
	border-top: #919aa3 1px solid;
	border-bottom: #919aa3 1px solid;
	z-index: 99;
}

#left_menu_btn {
	display: block;
	width: 11px;
	height: 150px;
	position: absolute;
	top: 10px;
	right: -11px;
	background: url('../images/menubtn.gif') no-repeat left top;
	cursor: pointer;
}

#super_struct {
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 1000px;
}

#struct_page {
	border-top: 4px solid #FFF;
	/* background: url(../images/bgmain.gif) repeat-y; */
}

#centercontent {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 728px;
}

#rightcontent {
	/* bug ie5.0 */
	
}

#rightcontent {
	background: url("../images/fond_leftmenu.jpg") repeat-y scroll left top
		#FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	float: right;
	width: 210px;
}

table {
	border: 0;
}

.header_text {
	position: relative;
	clear: none;
	width: 770px;
	height: 22px;
	margin: 70px 0 20px 0;
	padding: 0 0 0 0;
	background: transparent;
	color: #ffffff;
	text-align: right;
}

#ovfx_head {
	height: 70px;
	background: #c9c3c0;
}

#ovfx_head img {
	margin-top: 11px;
	margin-left: 8px;
	position: absolute;
}

#ovfx_head a {
	color: #AB281D;
	text-decoration: none;
	font-style: normal;
	font-variant: small-caps;
	font-weight: bold;
}

#ovfx_head a:hover {
	color: #FFFFFF;
}

#ovfx_head img.print {
	display: none;
}

#menu {
	background: #D9E1E5 url(../images/nav.gif);
	border: 1px solid #DFEEF7;
	border-color: #DFEEF7 #CFDEE7;
	height: 41px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	display: inline;
}

#menu ul li a {
	background: #D9E1E5 url(../images/nav.gif);
	border-right: 1px solid #AFBEC7;
	color: #456;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 41px;
	padding: 0 20px;
	text-decoration: none;
}

#menu ul li a:hover {
	background-position: left bottom;
	color: #234;
}

#ovfx_page .bab_content table {
	text-align: left;
}

#ovfx_menu {
	background: #c9c3c0 none repeat-x 0 0;
	position: relative;
	font-size: 11px;
	height: 70px;
}

#ovfx_menu ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 16px;
	background: #fff url('../images/btn_2.gif') no-repeat 0 0;
	padding-left: 5px;
}

#ovfx_menu li {
	display: inline;
}

#ovfx_menu li a {
	float: left;
	display: block;
	background: #fff url('../images/btn_3.gif') repeat-x 0 0;
	height: 16px;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 2px;
	text-decoration: none;
	color: #919aa3;
	border-right: #4C4C4C 1px dotted;
}

#ovfx_menu li.last a {
	border-right: none;
}

#ovfx_menu li a:hover {
	background-color: #919aa3;
	color: #fff;
}

#ovfx_menu span {
	display: block;
	position: relative;
	top: 1px;
	background: transparent url('../images/puce1.gif') no-repeat 6px 50%;
	padding-left: 18px;
}

#ovfx_menu span a {
	color: red;
	text-decoration: none;
	padding: 1px 5px;
}

#ovfx_menu span a:hover {
	background-color: #fff;
	padding: 1px 4px;
	border-bottom: #fff 1px solid;
	border-top: #4C4C4C 1px solid;
	border-left: #4C4C4C 1px solid;
	border-right: #4C4C4C 1px solid;
}

#ctx_menu {
	margin: 0 10px;
	padding: 0;
	list-style-type: none;
	height: 16px;
	border-bottom: #919aa3 1px solid;
}

#ctx_menu li {
	display: inline;
}

#ctx_menu a:link,#ctx_menu a:visited,#ctx_menu span {
	display: block;
	float: left;
	padding: 1px .8em;
	border-top: #919aa3 1px solid;
	border-left: #919aa3 1px solid;
	border-right: #919aa3 1px solid;
	margin-left: .5em;
	text-decoration: none;
	/* background-color: #c9c3c0; */
	/* color: #fcfcfc; */
	font-variant: bold;
	height: 14px;
}

#ctx_menu a:hover {
	position: relative;
	border-top: #919aa3 1px solid;
	color: #000;
}

#ctx_menu span {
	background-color: #fcfcfc;
	/* color: #fff; */
	height: 17px;
	position: relative;
	top: -3px;
	margin-bottom: -4px;
	border-top: #919aa3 1px solid;
}

.clearer {
	clear: both;
}

#footer {
	background: #F1F1F1;
	/* color: #FFF; */
	font: bold 1em sans-serif;
	text-align: center;
	clear: both;
	height: 40px;
	line-height: 30px;
}

#footer a,#footer a:hover {
	text-decoration: underline; /* color: #FFF; */
}

.bab_section {
	margin-bottom: 6px;
	text-align: left;
	color: #111;
}

.bab_section .bab_title {
	
}

.bab_section .bab_title h4 {
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 4px;
	margin: 0;
	font-family: Verdana, Arial;
	font-size: 1em;
	font-weight: normal;
	width: 80%;
	border-bottom: #919aa3 2px solid;
}

.bab_section .bab_title a:link,.bab_section .bab_title a:visited {
	position: relative;
	float: right;
	width: 12px;
	height: 10px;
	background-repeat: no-repeat;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: -9px;
}

.bab_section .bab_title .nolink {
	display: none;
}

.bab_section .bab_title a {
	background-image: url('../images/sec_btn.gif');
	background-position: 0px 0px;
}

.bab_section .bab_title a.open {
	background-position: 0px -20px;
}

.bab_section .bab_title a.close:hover {
	background-position: 0px -10px;
}

.bab_section .bab_title a.open:hover {
	background-position: 0px -30px;
}

.bab_section ul {
	padding: 0;
	margin: .3em 0 0 0;
	list-style-type: none;
}
.bab_section ul li ul{
	padding-left: 19px;
}

.bab_section .bab_content h5 {
	font-weight: normal;
	text-align: center;
	margin: .3em 0;
	font-size: 1em;
}

.bab_section table a:link,.bab_section table a:visited {
	color: #919aa3;
}

.bab_section table a:hover {
	background-color: #c9c3c0;
	text-decoration: none;
}

.bab_section ul a {
	/* color: #555; */
	text-decoration: none;
	display: block;
	padding: 1px;
	background: transparent url('../images/puce4.gif') no-repeat 3px 50%;
	padding-left: 18px;
}

.bab_section ul a:hover {
/* 	background-color: #c9c3c0;
	color: #222; */
}

.bab_section ul li {
	display: inline;
}

#bab_montha table {
	width: 95%;
	padding: 0px;
	border-collapse: collapse;
	margin: 0 auto;
}

#bab_montha thead td {
	font-weight: bold;
	border-bottom: #ccc 1px solid;
}

#bab_montha td {
	padding: 1px;
	text-align: center;
}

.BabCalendarCurrentDayNumberSection {
	border: #ccc 1px solid;
	background-color: #D9E1E5;
}

/* topics sections, left only */
#leftcontent .bab_section .bab_title h4 {
	color: #000;
	border-bottom: #919aa3 2px solid;
	padding-left: .4em;
}

#leftcontent .bab_section {
	margin-bottom: 1.5em;
}

#leftcontent .bab_section ul a {
	color: #555;
	text-decoration: none;
	display: block;
	padding: .1em .1em .1em .8em;
}

#leftcontent .bab_section ul a:hover {
	background-color: #c9c3c0;
	color: #222;
}

#leftcontent .bab_section .addon a {
	color: #BBB;
}

/* calendar ++ */
.bab_cal_buttons {
	padding: .6em 0;
	background-color: #eee;
	margin-top: .5em;
}

.bab_cal_buttons a {
	text-decoration: underline;
	padding: 3px;
	color: #000;
}

.bab_cal_buttons a:hover {
	color: #000;
	background-color: #fff;
}

/* fileman ++ */
body.fileman#list #centercontent .bab_content a {
	text-decoration: none;
}

body.fileman#list #centercontent .bab_content a:hover {
	color: #f60;
}

/* topic */
#BabCategTitleNavigation {
	background-color: #bd8181;
	border: #c9c3c0 1px solid;
	margin: .5em .5%;
}

#BabCategTitleNavigation table {
	border-collapse: collapse;
	width: 100%;
	height: 20px;
}

#BabCategTitleNavigation td {
	border: 0;
	padding: 0;
	margin: 0;
	padding-left: .5em;
}

#BabCategTitleNavigation p {
	padding: .2em .5em;
	margin: 3px 4px;
}

#BabCategTitleNavigation a {
	text-decoration: none;
	color: #000;
}

#BabCategTitleNavigation a:hover {
	color: #930;
}

#BabCategTitleNavigation .bab_buttons a {
	display: block;
	text-align: center;
	width: 8em;
	background-color: #d19393;
	padding: .2em .5em;
	margin: 3px 4px;
	border: #c9c3c0 1px solid;
}

#BabCategTitleNavigation .bab_buttons a:hover {
	color: #000;
	background-color: #9d6161;
	border: #c9c3c0 1px solid;
}

ul.BabCategTitleNavigation {
	padding: 2.5em;
	margin: 2.5em 15%;
	border: #919aa3 2px solid;
	background-color: #c9c3c0;
	list-style-type: square;
	color: #919aa3;
}

ul.BabCategTitleNavigation li {
	padding-bottom: .5em;
}

ul.BabCategTitleNavigation li a,ul.BabCategTitleNavigation li a:visited
	{
	text-decoration: none;
	color: #000;
	font-size: 1.2em;
}

ul.BabCategTitleNavigation li a:hover {
	text-decoration: underline;
}

ul.BabCategTitleNavigation ul {
	font-weight: normal;
	font-style: italic;
	padding-left: 1em;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

body.page.articles .bab_repeat {
	margin: .5em 0;
}

body.page.articles .bab_buttons .bab_title {
	font-weight: bold;
}

/* PUBLIC CORE CSS */
.BabCalendarBodyBadMonthBackground {
	background-color: #ccc;
}

.BabContentBackground,.BabMenuActiveBackground {
	background-color: #fff;
	color: #000;
}

.BabCalendarMenuActiveBackground {
	background-color: #fff;
	color: #116;
	font-weight: bold;
}

.BabLoginCadreBackground {
	background-color: #eeeeee;
}

.BabBodyTitleBackground,.BabLoginMenuBackground {
	/* background-color: #c9c3c0; */
	/* color: #fcfcfc; */
}

.BabLoginMenuBackground a {
	text-decoration: none;
	font-weight: bold;
}

.BabSiteAdminFontBackground,.BabTopicsBackground,.BabTopicsButtonBackground
	{
	/* 	background-color: #fafafa; 
	color: #000; */
	
}

.Babhighlight {
	background-color: #f00;
}

/* background and font error messages  */
.BabErrorMessage {
	background-color: #fff;
	color: #f33;
	font-weight: bold;
}

.BabWarningBodyBackground {
	background-color: #fff;
	color: #000;
	font-weight: bold;
}

.BabWarningBodyBackground a:Link,.BabWarningBodyBackground a:Visited {
	color: #00c;
	font-weight: bold;
}

.BabWarningBodyBackground a:Hover {
	color: #FF3333;
}

/* admin letterlist users/contacts */
.BabLetterlists {
	color: #000000;
	background-color: #FFFFFF;
	font-weight: bold;
}

.BabLetterlists a:link,a.BabAlphabetLink:Link,a.BabAlphabetLink:Visited
	{
	color: #009933;
	font-weight: bold;
}

.BabLetterlists a:Hover,a.BabAlphabetLink:Hover {
	color: #000;
}

a.BabNameEmailLink,a.BabNameEmailLink:Link,a.BabTitleSmall,a.BabTitleSmall:Link
	{
	color: #000000;
}

a.BabNameEmailLink:Hover,a.BabTitleSmall:Hover {
	color: #0000CC;
}

/* notes,faq,eventeditor,vacation */
a.BabEventFaqLink,a.BabEventFaqLink:Link {
	color: #8299ba;
	font-weight: bold;
}

a.BabEventFaqLink:Hover {
	color: #000;
}

a.BabContentLinkColor:Link,a.BabContentLinkColor:Visited,a.BabSummaryLinkColor:Link,a.BabSummaryLinkColor:Visited
	{
	color: #8299ba;
}

a.BabContentLinkColor:Hover,a.BabSummaryLinkColor:Hover,.BabSummaryNbrMessage
	{
	color: #000;
}

/**************** ARTICLES ****************************/
/* titles */
.BabTopicsTitleBackground {
	background-color: #fafafa;
	color: #717a83;
	font-weight: bold;
	padding: 0 1em;
}
/* font and background articles */
.BabTopicsAuthorBackground {
	border-bottom: #ccc 1px solid;
}

.BabMonthCalendarCurentDayBackground {
	background-color: #E6E6F7;
	color: #000000;
}

.BabArticleSpacing {
	height: 5px;
}

a.BabTopicsFooterLink,a.BabTopicsFooterLink:Link,a.BabTopicsFooterLink:Visited
	{
	color: #4990B1;
	text-decoration: none;
}

a.BabTopicsFooterLink:Hover {
	text-decoration: underline;
}

.BabTopicsAuthorBackground {
	padding: 0;
	padding-top: 5px;
}

a.BabTopicsFooterMoreLink:Link,a.BabTopicsFooterMoreLink:Visited {
	color: #000;
	text-decoration: none;
	border: #ccc 1px solid;
	padding: 1px 4px;
	border-width: 1px 1px 0 1px;
	background: #fff;
	margin-right: 1em;
	position: relative;
	font-weight: bold;
}

a.BabTopicsFooterMoreLink:Hover {
	background-color: #c9c3c0;
	border-color: #c9c3c0;
}

/********** AGENDA **** CALENDAR ******************************/
.BabCalendarBodyBackground,.Blackbg {
	background-color: #000000;
}

/*names of the days on top of monthcalendar*/
.BabCalendarDays {
	background-color: #181A91;
	color: #FFFFFF;
	font-weight: bold;
}

.BabMonthCalendarEventHourfont {
	background-color: #FFFFFF;
	color: #009933;
}

/***************** MAIL ******************************/

/* white background  in use on inbox  groups  - plus links */
.BabMailBackground {
	background-color: #FFFFFF;
	color: #000000;
	font-weight: bold;
}

/***************** FORUMS**********************************/

/*threads*/
.BabForumBackground,.HeaderDayCalendar {
	background-color: #FFFFFF;
}

.BabForumBackground1 {
	background-color: #F3F3F3;
}

a.BabForumNavigation,a.BabForumNavigation:Link,a.BabForumNavigation:Visited
	{
	color: #111166;
	font-weight: bold;
}

a.BabForumNavigation:Hover {
	color: #009933;
}

/*posts*/
.BabForumTopicsNavTitle,.BabForumTopicsNavDate,.BabForumTopicsNavAuthor
	{
	background-color: #E6E6F7;
	color: #111166;
	font-weight: bold;
}

a.BabForumTopicsConfirm,a.BabForumTopicsConfirm:Link,a.BabForumTopicsConfirm:Visited
	{
	color: #4990B1;
	text-decoration: none;
}

a.BabForumTopicsConfirm:Hover {
	text-decoration: underline;
}

a.BabForumTopicsNavContribution:Link,a.BabForumTopicsNavContribution:Visited
	{
	color: #000000;
}

a.BabForumTopicsNavContribution:Hover {
	color: #0000CC;
}

.BabForumTopicsNavTreeBody {
	background-color: #FFFFFF;
	color: #000000;
	font-weight: bold;
}

.BabForumTopicsNavTreeLive {
	background-color: #FFFFFF;
	color: #FF3333;
	font-weight: bold;
}

/************* ADMINISTRATION SITES*************/
.BabSiteAdminTitleFontBackground,.BabFaqTitleFontBg,.BabTopicsAdminListTitle
	{
	background-color: #c9c3c0;
	color: #fff;
	font-weight: bold;
}

.BabSiteAdminSmall {
	background-color: #D1D1D9;
	color: #111166;
	font-weight: bold;
}

.BabSiteAdminFont {
	color: #000;
}

/********* FAQ **** NOTES ********************************/
a.BabFaqLink,a.BabFaqLink:Link,a.BabFaqLink:Visited {
	color: #0000CC;
	font-weight: bold;
}

a.BabFaqLink:Hover {
	color: #FF3333;
}

.BabFaqQuestion {
	background-color: #FFFFFF;
	color: #0000CC;
	font-weight: bold;
}

/********** ADMINISTRATION THEMES TOPICS **********/
a.BabTopicsAdminTitleLink,a.BabTopicsAdminTitleLink:Link,a.BabTopicsAdminTitleLink:Visited
	{
	color: #fff;
	font-weight: bold;
}

a.BabTopicsAdminTitleLink:Hover {
	color: #fff;
	text-decoration: none;
}

#action_th {
	width: 100%;
	border: 1px solid #ffffff;
	margin-bottom: 2px;
}

.lien {
	width: 150px;
	background-color: #B3C2C7;
	margin-right: 3px;
	display: inline;
	text-align: center;
	padding: 2px 4px 2px 4px;
}

.lien a {
	text-decoration: none;
	color: #fff;
}

.voile:hover {
	color: #B7C7D1;
	border: 1px solid black;
	padding: 0 4px 2px 4px;
}

.voile {
	padding: 0 4px 2px 4px;
	color: black
}

.voile:hover>.mod {
	text-align: center;
	display: block;
	width: 100%;
	height: 18px;
	color: white;
	padding: 4px 0 0 0;
	background: black;
	font-weight: bold;
}

.v_actif {
	display: none;
}

.voile a,.voile a:hover {
	text-decoration: none;
}

.mod {
	display: none;
}

.readmore {
	text-align: right;
	margin: 0;
}

.readmore a {
	background: #EDF6FF url('images/puce1.gif') no-repeat 3px 50%;
	border: #567DC0 1px solid;
	padding: 1px 4px 1px 13px;
	text-decoration: none;
}

.readmore a:hover {
	background-color: #BFD7EF;
	color: #000;
}

.sitemap-menu-root {
	list-style-type: none;
	padding-left: 10px;
	margin-top: 0px;
}

.sitemap-menu-root li {
	padding-bottom: 3px;
}

.buttonSmartWizard {
    background-color: #5a5655;
    border: 1px solid #5a5655;
    color: #fff !important;
    display: block;
    float: right;
    font: bold 13px Verdana,Arial,Helvetica,sans-serif;
    margin: 5px 10px 0 3px;
    outline-style: none !important;
    padding: 5px;
    text-align: center;
    text-decoration: none !important;
    width: 100px;
    cursor: pointer;
}

.news {
	margin: 10px 0 !important;
	color: #FA9270;
	font-size: 13px;
}